@font-face {
	font-family: "Merriweather-Regular";
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/Merriweather-Regular.ttf');
    font-display:swap
}
@font-face {
	font-family: breakers-slab-regular;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/BreakersSlab-Regular.ttf');
    font-display:swap
}
@font-face {
	font-family: breakers-slab-bold;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/BreakersSlab-Bold.ttf');
    font-display:swap
}
/* @font-face {
	font-family: roboto-medium;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/Roboto-Medium.ttf');
    font-display:swap
} */
@font-face {
	font-family: noticatext;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/NoticiaText-Regular.ttf');
    font-display:swap
}
/* @font-face {
	font-family: roboto-regular;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/Roboto-Regular.ttf');
    font-display:swap
} */
/* @font-face {
	font-family: roboto-bold;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/Roboto-Bold.ttf');
    font-display:swap
}
@font-face {
	font-family: roboto-light;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/Roboto-Light.ttf');
    font-display:swap
}
@font-face {
	font-family: roboto-thin;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/Roboto-Thin.ttf');
    font-display:swap
}
@font-face {
	font-family: roboto-italic;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/Roboto-Italic.ttf');
    font-display:swap
}
@font-face {
	font-family: roboto-light-italic;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/Roboto-LightItalic.ttf');
    font-display:swap
} */
@font-face {
	font-family: proxima-nova-bold;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/Proxima Nova Bold.otf');
    font-display:swap
}
@font-face {
	font-family: proxima-nova-regular;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/ProximaNovaCond-Regular.ttf');
    font-display:swap
}
@font-face {
	font-family: baijamjuree-bold;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/BaiJamjuree-Bold.ttf');
    font-display:swap
}
@font-face {
	font-family: baijamjuree-regular;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/BaiJamjuree-Regular.ttf');
    font-display:swap
}
@font-face {
	font-family: NoticiaText-Bold;
	src:url('https://sf.ex-cdn.com/nongnghiepmoitruong.vn/v0.0.15/templates/themes/css/fonts/NoticiaText-Bold.ttf');
    font-display:swap
}